| Kea 3.0.2-git

question.cc File Reference
`#include <config.h>`
`#include <dns/messagerenderer.h>`
`#include <dns/name.h>`
`#include <dns/question.h>`
`#include <dns/rrclass.h>`
`#include <dns/rrtype.h>`
`#include <util/buffer.h>`
`#include <iostream>`
`#include <string>`
Include dependency graph for question.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dns

## Functions
ostream & | isc::dns::operator<< (std::ostream &os, const Question &question)
| Insert the `Question` as a string into stream.